Get Store Information
curl --request GET \
--url https://partner-api.aasaan.shop/api/v1/partner-integrations/stores/{storeId}import requests
url = "https://partner-api.aasaan.shop/api/v1/partner-integrations/stores/{storeId}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://partner-api.aasaan.shop/api/v1/partner-integrations/stores/{storeId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "store-id-1",
"storeName": "lunchbox",
"email": "test@noreply.com",
"currency": "USD",
"storeUrl": "USD",
"metaData": {},
"address": {
"aptNo": "123A 345",
"line1": "Central Park East",
"line2": "Central Park East",
"city": "New York",
"state": "New York",
"zipcode": 10025,
"country": "USA"
}
}Store
Get Store Information
Get Store Information
GET
/
{storeId}
Get Store Information
Path Parameters
Store ID for this resource request
Response
Store Retrieved.
Unique identifier for the resource that was used to create this store
Example:
"store-id-1"
Name
Example:
"lunchbox"
Email associated with the store
Example:
"test@noreply.com"
Base currency associated with this store
Example:
"USD"
The full store url that of the store that was created
Example:
"USD"
any additional metadata that was stored as a part of this store creation
Address of the store
Show child attributes
Show child attributes
⌘I
